package com.dlc.chemical.serial.listener

/**
 * info
 *
 * @author ReiChin_
 */
interface OnSerialListener {

    fun onConnected(success: Boolean, message: String?)
    fun onReceive(content: String)
    fun onReceiveCmd(cmdFn: String, content: String? = null) {}
}